.c-bg-jblue {background-color: #5AA5DF !important; border-color: grey !important;} 

.c-bg-white {
  background-color: #FFFFFF !important;
  color: black !important;
}

.picturelist li img {
    height: 230px;
    width:230px;
    float: left;
    margin: 10px;
    text-align: center;}


.picturelist li  {
   list-style: none;}